table:
  name: groupings
  schema: public
select_permissions:
  - role: user
    permission:
      columns:
        - id
        - created_at
        - updated_at
        - effective_date
        - end_date
        - make
        - group
        - type
      filter: {}
